Subject: Ticket Assigned - Wrong size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 09:40:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size Hi,
I have bad experience with online ordering as when collected it and got
home, found out that sizes of the items are different and not what I
ordered.
Now that tags are removed and I want refund for the wrong item as tomorrow
I go to the shop, Kindly arrange with staff so that there no
misunderstanding.

Order number 7809553955
Picture is attached.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5572274